View Issue Details

IDProjectCategoryView StatusLast Update
0002134unrealircdpublic2004-11-09 15:45
ReporterStealthAssigned Tocodemastr 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.2.1 
Target VersionFixed in Version3.2.3 
Summary0002134: SAMODE notice text has an extra space
DescriptionIn the SAMODE server notice, there is a spce where there shouldn't be.

*** Global -- from irc.server.net: Stealth used SAMODE #channel (-s )

In the notice, the space is between the -s and the ). I dont know if this was intentional, or a mistake, but it looks very out of place.

The space does not occour when there are parameters associated with the mode:

*** Global -- from irc.server.net: Stealth used SAMODE #channel (+b moo!*@*)
TagsNo tags attached.
3rd party modulesLots, but none that would affect samode.

Activities

codemastr

2004-11-09 15:45

reporter   ~0008270

Fixed in .178

Issue History

Date Modified Username Field Change
2004-10-25 01:07 Stealth New Issue
2004-10-25 01:07 Stealth 3rd party modules => Lots, but none that would affect samode.
2004-10-29 15:09 codemastr Status new => assigned
2004-10-29 15:09 codemastr Assigned To => codemastr
2004-10-29 15:26 codemastr Summary SAMODE notice text => SAMODE notice text has an extra space
2004-11-09 15:45 codemastr Status assigned => resolved
2004-11-09 15:45 codemastr Fixed in Version => 3.2.3
2004-11-09 15:45 codemastr Resolution open => fixed
2004-11-09 15:45 codemastr Note Added: 0008270